.mb-2 {
    margin-bottom: 0.5rem;
}
.mb-3 {
    margin-bottom: 1rem;
}
.mb-4 {
    margin-bottom: 1.5rem;
}
.mb-6 {
    margin-bottom: 2.5rem;
}
.mb-7 {
    margin-bottom: 3rem;
}

.text-base {
    font-size: 1rem;
    line-height: 1.5rem;
}
.text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
}
.text-lg{
    font-size: 1.25rem;
    line-height: 1.25rem;
}
.text-xl {
    font-size: 2.25rem;
    line-height: 2.25rem;
}
.font-semibold {
    font-weight: 600;
}
.font-bold {
    font-weight: 700;
}

.text-grey{
    color: #686D71;
}

/* Page Override */
#page.drawers{
    background:#fff;
}
#page.drawers .main-inner{
    margin-top: 0;
}
@media (min-width: 1200px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 100%;
    }
}

.detail-content img{
    max-width: 100%;
    height: auto;
}